.u-section-1 .u-sheet-1 {
  min-height: 596px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 836px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 21px 12px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 37px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 328px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-image-1 {
  width: 357px;
  height: 281px;
  margin: 11px auto 0 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 636px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 416px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 236px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 236px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 302px;
    margin-top: 0;
    margin-left: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 13px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 236px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-bottom: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 12px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 458px;
  height: 312px;
  margin: 0 21px 0 auto;
}

.u-section-3 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 279px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 204px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 336px;
    height: 244px;
    margin-right: auto;
    margin-left: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 232px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 433px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 3px 125px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 3px 141px 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 463px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 91px;
    margin-right: 91px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 363px;
    margin-right: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 253px;
    margin-right: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 163px;
    margin-right: 163px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 107px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(#eafdfc, #f9e79b);
}

.u-section-6 .u-sheet-1 {
  min-height: 479px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 256px;
  height: 365px;
  margin: 22px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 268px;
}

.u-section-7 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-custom-html-1 {
    width: 340px;
  }
}